body {

  font:small "Trebuchet MS",Trebuchet,Verdana,Sans-Serif;
  }
table{

  font:small "Trebuchet MS",Trebuchet,Verdana,Sans-Serif;
  }

h1 {
  line-height:0;
  font:bold "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  }
h2 {
  font:bold 78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  text-align:left;
  letter-spacing:.2em;
  color:#777;
  }
h2.no {
  margin:10px;
  font:bold 78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  text-align:left;
  letter-spacing:.2em;
  color:#777;
  }
h3 {
  line-height:0;
  font:bold "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  }
h4 {
  font: 78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#777;
  }



a:link {
  color:#000;
  text-decoration:underline;
  }
a:visited {
  color:#000;
  text-decoration:underline;
  }
a:hover {
  color:#B42600;
  text-decoration:underline;
  }

a:link.vanlig {
  color:#0026B4;
  text-decoration:none;
  }
a:visited.vanlig {
  color:#807070;
  text-decoration:none;
  }
a:hover.vanlig {
  color:#B42600;
  text-decoration:underline;
  }


img {
  border-width:3;
  border-style:double;
  border-color:#333;
  }
img.no {
  margin: 0px;
  padding:0px 0px;
  border-width:0;
  }


hr {
  border: dashed;
  color:#E0E0E0;
  }
hr.meny {
  border: dashed;
  color:#D4C498;
  }

